Vulnerability CVE-2004-1194


Published: 2005-01-10   Modified: 2012-02-12

Description:
Buffer overflow in Star Wars Battlefront 1.11 and earlier allows remote attackers to cause a denial of service (application crash) via a long nickname.

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Lucasarts -> Star wars battlefront 

 References:
http://marc.info/?l=bugtraq&m=110132227932050&w=2
http://www.securityfocus.com/bid/11750
http://xforce.iss.net/xforce/xfdb/18256

Copyright 2020, cxsecurity.com

 

Back to Top